@font-face {
  font-family: 'Encode Sans Normal Regular';
  src: url("../fonts/encodesansnormal-400-regular-webfont.woff") format("woff"), url("../fonts/EncodeSansNormal-400-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Encode Sans Normal Semi-Bold';
  src: url("../fonts/encodesansnormal-600-semibold-webfont.woff") format("woff"), url("../fonts/EncodeSansNormal-600-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Encode Sans Condensed Regular';
  src: url("../fonts/encodesanscondensed-400-regular-webfont.woff") format("woff"), url("../fonts/encodesanscondensed-400-regular-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Uni Sans Regular';
  src: url("../fonts/uni_sans_regular-webfont.woff") format("woff"), url("../fonts/uni_sans_regular-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

.light-tan {
  color: #e8e3d3; }

.tan {
  color: #b7a57a; }

.gold {
  color: #85754d; }

a.uw-btn.btn-sm {
  padding: 4px 14px; }
  a.uw-btn.btn-sm:after {
    right: -32px;
    width: 38px; }
  a.uw-btn.btn-sm:before {
    width: 33px;
    right: -33px; }

a.uw-btn.light {
  background-color: #ffffff;
  color: #4b2e83; }

a.uw-btn.dark {
  background-color: #4b2e83;
  color: #ffffff; }
  a.uw-btn.dark:before {
    background-color: #ffffff; }
  a.uw-btn.dark:after {
    background-position: 11px -410px; }

.home .uw-body-copy p {
  font-size: 2rem; }

.home #fast-facts {
  padding: 0 0 8rem 0; }
  .home #fast-facts h3 {
    margin: 0 auto 5rem auto;
    background-color: #85754d;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 1rem;
    width: 140px; }
  .home #fast-facts .col-sm-4 {
    border-right: 2px solid #d9d9d9; }
    .home #fast-facts .col-sm-4:last-of-type {
      border-right: 0; }
    .home #fast-facts .col-sm-4 .fast-fact {
      margin-bottom: 15px; }

.home #mobile-relative {
  margin-top: 62px; }

.home #giving {
  margin: 5rem 0; }
  .home #giving .module {
    background: #ffffff; }
    .home #giving .module.stripe-4 {
      color: #ffffff;
      background: repeating-linear-gradient(135deg, #ffffff, #ffffff 5px, #d9d9d9 5px, #d9d9d9 10px); }
    .home #giving .module h4 {
      padding: 1rem 2rem;
      background-color: #707070;
      color: #ffffff;
      width: 125px;
      height: 45px;
      transform: skew(-45deg);
      letter-spacing: 2px;
      margin: 0; }
      .home #giving .module h4 span {
        transform: skew(45deg);
        position: absolute; }
  .home #giving:hover h4 {
    background-color: #d9d9d9; }

.uw-thinstrip {
  height: 60px; }
  .uw-thinstrip .epi-wordmark {
    display: block;
    position: absolute;
    top: 20px;
    left: 80px;
    width: 65%;
    height: 24px;
    color: #ffffff;
    font-family: "Encode Sans Normal Semi-Bold", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 18px; }
    .uw-thinstrip .epi-wordmark:hover {
      color: #b7a57a; }
  .uw-thinstrip .sph-wordmark {
    display: none;
    font-size: 12px;
    position: absolute;
    top: 7px;
    left: 80px;
    width: 65%;
    height: 24px;
    color: #ffffff;
    font-family: "Encode Sans Normal Semi-Bold", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px; }
    .uw-thinstrip .sph-wordmark:hover {
      color: #b7a57a; }
  .uw-thinstrip .uw-patch {
    top: 15px; }
  .uw-thinstrip button.uw-search {
    top: 7px;
    right: 0;
    margin-right: 0; }

.uw-footer {
  background: url("../images/footer_bg_small.jpg") center bottom; }
  .uw-footer .footer-wordmark {
    background: url("../images/sph-uw-logotype.png") no-repeat 50% 50% transparent;
    background-size: 100% auto;
    height: 50px;
    margin: 50px auto 50px auto; }
    .uw-footer .footer-wordmark:hover, .uw-footer .footer-wordmark:focus {
      background: url("../images/sph-uw-logotype.png") no-repeat 50% 50% transparent;
      background-size: 100% auto;
      height: 50px; }
  .uw-footer .soulcatcher {
    background-image: url("../images/white_soulcatcher.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    width: 201px;
    height: 99px;
    margin: 0 auto 45px auto;
    text-indent: -9999px;
    opacity: 0.8; }
  .uw-footer h4 {
    margin-top: 60px; }
    .uw-footer h4:before, .uw-footer h4:after {
      height: 0; }
  .uw-footer .social-icons {
    padding-left: 0; }
    .uw-footer .social-icons li {
      display: inline-block;
      list-style-type: none;
      font-size: 22px;
      margin: 0 5px; }
      .uw-footer .social-icons li a {
        color: #ffffff; }
        .uw-footer .social-icons li a:hover {
          color: #b7a57a; }

@media (min-width: 768px) {
  .uw-thinstrip {
    height: 140px; }
    .uw-thinstrip .epi-wordmark {
      font-size: 30px;
      line-height: 30px;
      top: -5px;
      left: 150px;
      width: 100%; }
    .uw-thinstrip .sph-wordmark {
      display: block;
      font-size: 18px;
      top: 25px;
      left: 150px;
      width: 100%; }
    .uw-thinstrip .uw-patch {
      top: -22px; }
    .uw-thinstrip button.uw-search {
      right: 0;
      margin: 0 15px; } }

@media (min-width: 992px) {
  .uw-thinstrip {
    height: 90px; } }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Uni Sans Regular", "Encode Sans Condensed Regular", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
  font-weight: 500; }

h3, h4, h5, h6 {
  font-weight: 800; }

.search .uw-hero-image {
  background-color: #4b2e83; }
  .search .uw-hero-image:before, .search .uw-hero-image:after {
    background-image: none; }

.search .search-item h3 {
  margin-bottom: 0; }

.search .search-item .search-meta {
  margin-bottom: 15px; }

.tablepress {
  font-size: 0.8em; }

.uw-hero-image:before, .uw-hero-image:after {
  background-image: none; }

.page-template-small-hero .uw-hero-image {
  background-color: #4b2e83; }
  .page-template-small-hero .uw-hero-image:before, .page-template-small-hero .uw-hero-image:after {
    background-image: none; }
  .page-template-small-hero .uw-hero-image.hero-height2 {
    height: 170px; }
    .page-template-small-hero .uw-hero-image.hero-height2 h1:after {
      background-image: none; }
  .page-template-small-hero .uw-hero-image p {
    color: #ffffff;
    float: left;
    margin: 3rem 0;
    width: 80%; }

.page-template-small-hero .uw-site-title2 {
  font-family: "Encode Sans Condensed Regular", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
  text-transform: uppercase;
  font-size: 38px;
  letter-spacing: 1px; }

.uw-body .uw-site-title {
  font-family: "Encode Sans Condensed Regular", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
  text-transform: uppercase;
  font-size: 42px;
  letter-spacing: 1px; }

.uw-body h2 {
  font-weight: 500; }

.uw-body-copy .page-title {
  margin-top: 0;
  text-transform: uppercase; }

.page .uw-hero-image, .single .uw-hero-image, .archive .uw-hero-image {
  background-color: #4b2e83; }

.uw-breadcrumbs {
  margin: 5px 0 15px -30px;
  padding: 0 20px 0 30px; }
  .uw-breadcrumbs a {
    padding: 0 5px 0 0; }
    .uw-breadcrumbs a > span:after {
      content: ' >';
      padding: 0 0 0 5px; }
  .uw-breadcrumbs span {
    float: left;
    padding: 0; }

.uw-thinstrip #searchform #s {
  padding: 5px 0 6px 25px; }

.uw-thinstrip #searchform #searchsubmit {
  height: 40px; }

.uw-thinstrip #ajaxsearchlite1 {
  margin-top: 6px;
  width: 65%;
  float: left;
  position: absolute;
  left: 0;
  top: 42px;
  border: 1px solid #d9d9d9; }

.uw-thinstrip .epi-intranet {
  display: none;
  float: left;
  position: relative;
  width: auto;
  margin-right: 10px;
  margin-top: 5px; }
  .uw-thinstrip .epi-intranet a {
    background-color: rgba(255, 255, 255, 0.4);
    padding: 4px 10px 3px 10px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: none;
    font-size: 15px;
    letter-spacing: 1px; }
    .uw-thinstrip .epi-intranet a:hover {
      background-color: rgba(255, 255, 255, 0.8);
      color: #4b2e83; }

.uw-body blockquote, .uw-body .wp-block-quote, .uw-body-copy blockquote, .uw-body-copy .wp-block-quote {
  border-left: 0;
  padding: 25px 0;
  border-top: 2px solid #d9d9d9;
  border-bottom: 2px solid #d9d9d9;
  margin: 50px 0; }
  .uw-body blockquote p, .uw-body .wp-block-quote p, .uw-body-copy blockquote p, .uw-body-copy .wp-block-quote p {
    color: #85754d;
    font-size: 22px;
    line-height: 1.3; }
  .uw-body blockquote img.alignleft, .uw-body .wp-block-quote img.alignleft, .uw-body-copy blockquote img.alignleft, .uw-body-copy .wp-block-quote img.alignleft {
    margin-right: 15px;
    margin-top: 0;
    margin-bottom: 0; }
  .uw-body blockquote cite, .uw-body .wp-block-quote cite, .uw-body-copy blockquote cite, .uw-body-copy .wp-block-quote cite {
    text-transform: uppercase;
    color: #000000;
    font-size: 15px; }
  .uw-body blockquote:after, .uw-body .wp-block-quote:after, .uw-body-copy blockquote:after, .uw-body-copy .wp-block-quote:after {
    float: left; }

.widget {
  float: left;
  width: 100%; }
  .widget h2.widgettitle {
    font-family: "Encode Sans Compressed", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 14px; }
    .widget h2.widgettitle:before {
      background-color: #d9d9d9; }
  .widget .alignleft {
    margin: 20px 20px 20px 0; }

.wp-block-image .alignright {
  margin: 20px 20px 10px 60px; }

.wp-block-image figcaption {
  font-size: 14px;
  font-style: italic; }

.btn-group {
  width: 100%; }

@media (min-width: 768px) {
  .uw-body .box-left, .uw-body-copy .box-left {
    margin-left: -100px;
    width: 300px;
    float: left;
    margin-right: 30px; }
  .uw-body .box-right, .uw-body-copy .box-right {
    margin-right: -100px;
    width: 300px;
    float: right;
    margin-left: 30px; }
  #dawgdrops li.epi-intranet {
    display: none; }
  .uw-thinstrip .search-container {
    margin-top: 42px; }
  .uw-thinstrip .epi-intranet {
    display: block; }
  .uw-thinstrip #ajaxsearchlite1 {
    margin-top: 6px;
    width: 65%;
    float: left;
    position: relative;
    top: auto;
    left: auto;
    border: 0; }
  .btn-group.btn-group-vertical {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate; }
    .btn-group.btn-group-vertical > .btn {
      display: table-cell;
      float: none;
      width: 1%; } }

@media (min-width: 992px) {
  .widget:not(.widget_nav_menu) {
    padding: 10px 0 0 70px; }
  .uw-thinstrip .search-container {
    margin-top: auto; }
  .uw-thinstrip .epi-intranet {
    margin-top: -10px; }
  .uw-thinstrip #ajaxsearchlite1 {
    width: 100%; } }

@media (min-width: 1200px) {
  .uw-thinstrip .epi-intranet {
    margin-top: 5px; }
  .uw-thinstrip #ajaxsearchlite1 {
    width: 65%; } }

@media (max-width: 768px) {
  body:not(.home) #mobile-relative.frontpage button.uw-mobile-menu-toggle {
    top: -115px; }
  body:not(.home) .uw-body .uw-site-title {
    padding: 60px 15px 15px 20px; } }

/*SIDEBAR NAVIGATION*/
/*only display current page plus parent in navigation for each main section*/
#sidebar #desktop-relative {
  display: none; }

#sidebar .widget_nav_menu .menu li.menu-item {
  display: none; }

#sidebar .widget_nav_menu .menu li.menu-item.current-menu-item, #sidebar .widget_nav_menu .menu li.menu-item.current-menu-ancestor {
  display: block; }

#sidebar .widget_nav_menu .menu li > .sub-menu li {
  display: block;
  border-bottom: 0; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li a {
    position: relative;
    background-color: #ffffff;
    color: #444444;
    border-top: 1px solid #d9d9d9;
    text-transform: none;
    font-size: 16px;
    padding: 7px 30px 7px 30px; }
    #sidebar .widget_nav_menu .menu li > .sub-menu li a:hover {
      background-color: #eeeeee; }
      #sidebar .widget_nav_menu .menu li > .sub-menu li a:hover:before {
        transform: scaleX(1); }
    #sidebar .widget_nav_menu .menu li > .sub-menu li a:before {
      content: "";
      position: absolute;
      width: 12px;
      height: 100%;
      top: 0;
      right: 0;
      background-color: #d5d5d5;
      transform: scaleX(0);
      transform-origin: top right;
      transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
      opacity: 0.8; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li.current-menu-parent a {
    background-color: #eeeeee; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li.current-menu-parent > .sub-menu li.current-menu-item a {
    background-color: #ffffff;
    font-weight: 700; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li.current-menu-parent > .sub-menu li a {
    background-color: #ffffff;
    border-top: none; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu {
    display: none; }
    #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu li {
      border-bottom: 1px solid #d9d9d9; }
      #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu li a {
        background-color: #ffffff;
        border-bottom: 0;
        padding-left: 5rem; }
        #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu li a:before {
          content: ""; }
      #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu li:last-of-type {
        border-bottom: 0; }
      #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu li.current_page_item > a {
        color: #4b2e83;
        border-left: 0; }
      #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu li.current-profile-parent a, #sidebar .widget_nav_menu .menu li > .sub-menu li > .sub-menu li.current-menu-item a {
        color: #4b2e83;
        font-weight: 700; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li.current_page_item > a, #sidebar .widget_nav_menu .menu li > .sub-menu li.current_page_ancestor > a, #sidebar .widget_nav_menu .menu li > .sub-menu li.current-menu-item > a, #sidebar .widget_nav_menu .menu li > .sub-menu li.current-menu-parent > a {
    color: #4b2e83;
    font-weight: 700;
    background-color: #eeeeee;
    padding: 7px 30px 7px 20px;
    border-left: 10px solid #eeeeee;
    border-bottom: none;
    border-top: none; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li.current_page_item > .sub-menu, #sidebar .widget_nav_menu .menu li > .sub-menu li.current_page_ancestor > .sub-menu, #sidebar .widget_nav_menu .menu li > .sub-menu li.current-menu-item > .sub-menu, #sidebar .widget_nav_menu .menu li > .sub-menu li.current-menu-parent > .sub-menu {
    display: block; }
  #sidebar .widget_nav_menu .menu li > .sub-menu li:last-of-type {
    border-bottom: 1px solid #d9d9d9; }

#sidebar .widget_nav_menu .menu li a {
  background-color: #ffffff;
  color: #4b2e83;
  padding: 10px 30px 10px 30px;
  text-transform: uppercase;
  border-top: 1px solid #d9d9d9;
  border-bottom: none; }

#dawgdrops .dawgdrops-item.main-menu-hidden {
  display: none; }

#highlight-menu {
  padding: 3rem 0; }
  #highlight-menu .menu {
    padding: 0;
    list-style-type: none;
    text-align: center;
    font-size: 0; }
    #highlight-menu .menu li {
      font-size: 15px;
      display: inline-block;
      width: 30%; }
      #highlight-menu .menu li a {
        display: inline-grid;
        font-family: "Encode Sans Compressed", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
        color: #4b2e83;
        font-weight: 800;
        text-align: center;
        width: 100%;
        padding: 0 10px;
        margin: 25px 0 30px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        transition: all .1s ease-in-out;
        line-height: 1.3; }
        #highlight-menu .menu li a:hover, #highlight-menu .menu li a:focus {
          background-color: transparent; }
          #highlight-menu .menu li a:hover:before, #highlight-menu .menu li a:focus:before {
            transform: scale(1.15);
            transition: all .1s ease;
            transform-origin: center center;
            color: #4b2e83; }
        #highlight-menu .menu li a:before {
          content: "";
          font-family: "Font Awesome 5 Free";
          font-size: 40px;
          float: left;
          width: 100%;
          margin-bottom: 15px;
          color: #707070;
          -webkit-backface-visibility: hidden;
          -webkit-transform: translateZ(0) scale(1, 1);
          transform: translateZ(0);
          background-repeat: no-repeat;
          background-position: center bottom;
          background-size: auto 80%;
          height: 53px; }
      #highlight-menu .menu li.programs-icon a:before {
        background-image: url("../images/Programs_1.png"); }
      #highlight-menu .menu li.programs-icon a:hover:before {
        background-image: url("../images/Programs_2.png"); }
      #highlight-menu .menu li.research-icon a:before {
        background-image: url("../images/Research_1.png"); }
      #highlight-menu .menu li.research-icon a:hover:before {
        background-image: url("../images/Research_2.png"); }
      #highlight-menu .menu li.careers-icon a:before {
        background-image: url("../images/Careers_1.png"); }
      #highlight-menu .menu li.careers-icon a:hover:before {
        background-image: url("../images/Careers_2.png"); }
      #highlight-menu .menu li.events-icon a:before {
        background-image: url("../images/Calendars_1.png"); }
      #highlight-menu .menu li.events-icon a:hover:before {
        background-image: url("../images/Calendars_2.png"); }
      #highlight-menu .menu li.giving-icon a:before {
        background-image: url("../images/Giving_1.png"); }
      #highlight-menu .menu li.giving-icon a:hover:before {
        background-image: url("../images/Giving_2.png"); }
      #highlight-menu .menu li.covid-icon a:before {
        background-image: url("../images/COVID-19.png"); }
      #highlight-menu .menu li.covid-icon a:hover:before {
        background-image: url("../images/COVID-19_2.png"); }
      #highlight-menu .menu li.profiles-icon a:before {
        background-image: url("../images/Profiles_1.png"); }
      #highlight-menu .menu li.profiles-icon a:hover:before {
        background-image: url("../images/Profiles_2.png"); }

@media (min-width: 992px) {
  #highlight-menu .menu li {
    width: 14%;
    border-right: 1px solid #d9d9d9; }
    #highlight-menu .menu li:first-child {
      border-left: 1px solid #d9d9d9; } }

@media (min-width: 1200px) {
  #highlight-menu .menu li {
    width: 12%; }
    #highlight-menu .menu li a {
      padding: 0; } }

/**
 * Slick carousel style overrides
 */
.home-slider {
  background-image: url("../images/textured-slider-bg@2x.jpg");
  background-size: cover; }
  .home-slider.slick-dotted {
    margin-bottom: 0; }
  .home-slider .slide {
    position: relative; }
    .home-slider .slide .slide__caption {
      background-position: 20% 50%;
      background-size: cover;
      background-repeat: no-repeat;
      padding: 15px 15px 15px 15px;
      font-family: "Encode Sans Compressed", "Open Sans", "Arial", sans-serif, "Arial", sans-serif, "Open Sans", "Arial", sans-serif, "Arial", "sans-serif"; }
      .home-slider .slide .slide__caption .slide-header {
        color: #ffffff;
        font-weight: 800;
        font-size: 20px;
        line-height: 30px;
        text-transform: uppercase; }
      .home-slider .slide .slide__caption .slide-caption {
        color: rgba(255, 255, 255, 0.9);
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 20px; }
      .home-slider .slide .slide__caption .slide-link {
        font-weight: 500;
        font-size: 15px;
        text-transform: uppercase; }
        .home-slider .slide .slide__caption .slide-link a {
          color: #ffffff;
          border: 1px solid rgba(255, 255, 255, 0.8);
          padding: 10px 15px;
          background-color: #4b2e83;
          font-size: 16px;
          font-weight: 600;
          letter-spacing: 1px;
          text-transform: uppercase;
          text-shadow: none;
          margin-bottom: 15px;
          display: inline-block; }
          .home-slider .slide .slide__caption .slide-link a:after {
            content: " \00BB"; }
          .home-slider .slide .slide__caption .slide-link a:hover, .home-slider .slide .slide__caption .slide-link a:focus {
            text-decoration: none;
            background-color: rgba(255, 255, 255, 0.8);
            color: #85754d; }
    .home-slider .slide img {
      width: 100%; }
    .home-slider .slide .slide-image {
      height: 100%;
      background-repeat: no-repeat;
      background-size: cover; }
  .home-slider .slick__arrow {
    visibility: hidden; }
  .home-slider .slick-arrow {
    z-index: 9999999;
    top: 42%; }
    .home-slider .slick-arrow:before {
      color: rgba(255, 255, 255, 0.8);
      background-color: rgba(0, 0, 0, 0.5);
      border-radius: 40px;
      width: 40px;
      height: 40px;
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      font-size: 40px;
      display: inline-block;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased; }
  .home-slider .slick-prev {
    left: 5px; }
    .home-slider .slick-prev:before {
      content: "\f104";
      padding-right: 3px; }
  .home-slider .slick-next {
    right: 30px; }
    .home-slider .slick-next:before {
      content: "\f105";
      padding-left: 3px; }
  .home-slider .slick-dots {
    display: none !important; }
  .home-slider .photo-credit {
    position: absolute;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.6);
    right: 0;
    left: 0;
    z-index: 99999;
    padding: 5px 8px;
    font-size: 10px;
    text-align: right; }

@media (min-width: 667px) {
  .home-slider .slick-dots {
    display: block !important;
    bottom: 10px; } }

@media (min-width: 992px) {
  .home .home-slider {
    background-color: transparent;
    background-image: none; }
    .home .home-slider .slide {
      height: 365px;
      background-repeat: no-repeat;
      background-size: auto 100%;
      background-position: 100% 50%; }
    .home .home-slider .slide__caption {
      background-image: url("../images/textured-slider-bg@2x.jpg");
      background-size: auto 100%;
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      width: 30%;
      padding: 40px 60px 30px 10px;
      z-index: 2; }
      .home .home-slider .slide__caption:before {
        content: '';
        position: absolute;
        background-color: #4b2e83;
        background-image: url("../images/textured-slider-bg@2x.jpg");
        background-size: auto 100%;
        background-repeat: no-repeat;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        -webkit-transform-origin: 100% 0;
        -ms-transform-origin: 100% 0;
        transform-origin: 100% 0;
        -webkit-transform: skew(-15deg);
        -ms-transform: skew(-15deg);
        transform: skew(-15deg);
        z-index: -1; }
      .home .home-slider .slide__caption .slide-header {
        font-size: 25px;
        line-height: 35px; }
      .home .home-slider .slide__caption .slide-caption {
        font-size: 19px;
        line-height: 29px; }
    .home .home-slider .slick-arrow {
      visibility: visible;
      top: 50%; }
      .home .home-slider .slick-arrow.slick-prev {
        left: 30px; }
      .home .home-slider .slick-arrow.slick-next {
        right: 30px; }
    .home .home-slider .photo-credit {
      position: absolute;
      color: #ffffff;
      background-color: rgba(0, 0, 0, 0.6);
      right: 0;
      left: auto;
      bottom: 0;
      z-index: 99999;
      padding: 5px 8px;
      font-size: 10px; } }

@media (min-width: 1200px) {
  .home .home-slider .slide {
    height: 400px; }
  .home .home-slider .slide__caption .slide-header {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 30px; } }

.home #news-events, .home .tile-group, .page-template-small-hero #news-events, .page-template-small-hero .tile-group {
  padding: 5rem 0 3rem 0;
  background-color: #ffffff; }
  .home #news-events h2, .home .tile-group h2, .page-template-small-hero #news-events h2, .page-template-small-hero .tile-group h2 {
    display: block;
    text-align: center;
    margin: 0 auto 3rem auto;
    color: #4b2e83; }
  .home #news-events .tiles .tile, .home .tile-group .tiles .tile, .page-template-small-hero #news-events .tiles .tile, .page-template-small-hero .tile-group .tiles .tile {
    background-color: #ffffff; }
  .home #news-events .tile-gradient-bg, .home .tile-group .tile-gradient-bg, .page-template-small-hero #news-events .tile-gradient-bg, .page-template-small-hero .tile-group .tile-gradient-bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; }

.home .tile-group {
  background: url("../images/epi_home_parallax.jpg") no-repeat center center fixed #d9d9d9;
  background-size: cover;
  position: relative; }

.page-template-small-hero .tile-body {
  background-color: transparent; }
  .page-template-small-hero .tile-body .tiles .tile {
    background-color: #ffffff; }

.tiles {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center; }
  .tiles [class*='col-'] {
    margin: 0 -1px 30px -1px; }
    .tiles [class*='col-'] a {
      text-decoration: none; }
    .tiles [class*='col-'] .tile {
      height: 100%;
      padding-bottom: 30px;
      background-color: #ffffff;
      box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
      -webkit-transition: box-shadow .1s ease,-webkit-transform .1s ease;
      transition: box-shadow .1s ease,-webkit-transform .1s ease;
      transition: box-shadow .1s ease,transform .1s ease;
      transition: box-shadow .1s ease,transform .1s ease,-webkit-transform .1s ease;
      -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0) scale(1, 1);
      transform: translateZ(0); }
      .tiles [class*='col-'] .tile .tile-text-wrap {
        padding: 30px; }
        .tiles [class*='col-'] .tile .tile-text-wrap .title {
          color: #4b2e83;
          font-family: "Encode Sans Condensed Regular", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
          font-weight: 700;
          font-size: 20px;
          line-height: 27px;
          margin-bottom: 15px; }
        .tiles [class*='col-'] .tile .tile-text-wrap .category {
          margin-bottom: 5px;
          color: #4b2e83; }
        .tiles [class*='col-'] .tile .tile-text-wrap .body-text p, .tiles [class*='col-'] .tile .tile-text-wrap .body-text ul li {
          margin-bottom: 3rem;
          color: #000000;
          font-size: 14px;
          line-height: 1.42857; }
          .tiles [class*='col-'] .tile .tile-text-wrap .body-text p a, .tiles [class*='col-'] .tile .tile-text-wrap .body-text ul li a {
            color: #4b2e83; }
        .tiles [class*='col-'] .tile .tile-text-wrap .link {
          text-transform: uppercase;
          font-family: "Encode Sans Compressed", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
          font-weight: 600;
          position: absolute;
          bottom: 20px; }
          .tiles [class*='col-'] .tile .tile-text-wrap .link a:hover {
            color: #85754d;
            text-decoration: none; }
          .tiles [class*='col-'] .tile .tile-text-wrap .link a.uw-btn {
            margin-bottom: 0;
            margin-left: -14px; }
      .tiles [class*='col-'] .tile:hover {
        box-shadow: 0 1px 3px 0 #bcbdbd, 0 0 0 1px #d4d4d5;
        -webkit-transform: translateY(-3px);
        transform: translateY(-3px); }
      .tiles [class*='col-'] .tile.tile-small {
        padding-bottom: 0;
        background-color: #4b2e83; }
        .tiles [class*='col-'] .tile.tile-small .tile-text-wrap {
          word-wrap: break-word;
          padding: 0; }
          .tiles [class*='col-'] .tile.tile-small .tile-text-wrap .title {
            color: #ffffff;
            text-transform: uppercase;
            text-align: center;
            margin-bottom: 0;
            padding: 15px; }
      .tiles [class*='col-'] .tile.tile-large {
        background-color: #eeeeee;
        padding-bottom: 0; }
        .tiles [class*='col-'] .tile.tile-large .body-text p {
          font-size: 17px; }
        .tiles [class*='col-'] .tile.tile-large h2 {
          margin-top: 0; }
        .tiles [class*='col-'] .tile.tile-large .uw-btn {
          margin-bottom: 0; }

.accordion-expand {
  margin-bottom: 5px; }
  .accordion-expand .btn-light:hover {
    color: #444444; }

.panel-group .panel {
  border-radius: 0;
  border: 0;
  box-shadow: none; }
  .panel-group .panel .panel-heading {
    padding: 15px;
    background-color: #eeeeee; }
    .panel-group .panel .panel-heading a {
      color: #4b2e83;
      font-size: 20px;
      font-family: "Encode Sans Condensed Regular", "Open Sans", "Arial", sans-serif, "Arial", sans-serif;
      font-weight: 700; }
      .panel-group .panel .panel-heading a.btn {
        color: #4b2e83; }
      .panel-group .panel .panel-heading a[aria-expanded="false"]:after {
        float: right;
        font-family: "Font Awesome 5 Free", sans-serif;
        font-weight: 900;
        content: "\f055";
        color: #4b2e83; }
      .panel-group .panel .panel-heading a[aria-expanded="true"]:after {
        float: right;
        font-family: "Font Awesome 5 Free", sans-serif;
        font-weight: 900;
        content: "\f056";
        color: #4b2e83; }
  .panel-group .panel .panel-body {
    border-top: 0; }

.panel-group .panel-heading + .panel-collapse > .panel-body {
  border: 0; }

#feature-block {
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  color: #ffffff; }
  #feature-block .feature-wrap {
    height: auto;
    padding: 30px;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    margin-top: 100px; }
    #feature-block .feature-wrap h4.feature-title {
      color: #ffffff;
      font-size: 30px; }
    #feature-block .feature-wrap p {
      color: #ffffff; }

.faculty-tile {
  float: left;
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  padding-bottom: 30px; }
  .faculty-tile::after {
    content: "";
    position: absolute;
    width: 96%;
    bottom: 0;
    border-bottom: 1px solid #d9d9d9;
    left: 15px; }
  .faculty-tile .faculty-tile-image-wrap {
    height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  .faculty-tile .faculty-tile-text-wrap h4, .faculty-tile .faculty-tile-text-wrap h3 {
    font-weight: 700;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 2px;
    color: #4b2e83; }
    .faculty-tile .faculty-tile-text-wrap h4 a, .faculty-tile .faculty-tile-text-wrap h3 a {
      color: #4b2e83; }
      .faculty-tile .faculty-tile-text-wrap h4 a:hover, .faculty-tile .faculty-tile-text-wrap h3 a:hover {
        color: #85754d; }
  .faculty-tile .faculty-tile-text-wrap p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 0; }
    .faculty-tile .faculty-tile-text-wrap p.fac-deg, .faculty-tile .faculty-tile-text-wrap p.fac-email {
      margin-bottom: 15px; }

.faculty-filters .btn-group > .btn {
  border-radius: 0; }

.faculty-filters a {
  color: #707070;
  text-decoration: none;
  background-color: #eeeeee;
  font-size: 1.4rem;
  border: 1px solid #eeeeee;
  border-right: 1px solid #ffffff;
  white-space: normal;
  line-height: 1.8rem;
  padding: 12px 12px; }
  .faculty-filters a.active, .faculty-filters a:hover, .faculty-filters a:focus {
    background-color: #ffffff;
    color: #4b2e83;
    border: 1px solid #eeeeee;
    border-right: 1px solid #ffffff; }
  .faculty-filters a.active {
    font-weight: 700;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 0;
    border-right: 1px solid #eeeeee; }
    .faculty-filters a.active:hover {
      background-color: #ffffff;
      color: #4b2e83;
      border: 1px solid #eeeeee;
      border-bottom: 0; }

.faculty-search .form-control {
  height: 43px;
  border-radius: 0; }

.faculty-search .btn-default {
  background-color: #444444;
  border-radius: 0;
  border-color: #444444; }
  .faculty-search .btn-default:hover {
    background-color: #d9d9d9;
    border-color: #d9d9d9; }

.faculty-search-item {
  margin: 10px 0; }

.single-faculty .faculty-bio .appt-titles {
  font-size: 16px; }

.single-faculty .faculty-bio .faculty-tile-image-detail {
  height: 300px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.single-faculty .faculty-bio p, .single-faculty .faculty-bio ul {
  font-size: 15px;
  line-height: 22px; }

.single-faculty .faculty-bio ul li {
  margin-bottom: 10px; }

.single-faculty .faculty-bio .faculty-card {
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 30px; }

.single-faculty .faculty-bio .faculty-detail .nav-tabs > li {
  margin-bottom: -1px; }
  .single-faculty .faculty-bio .faculty-detail .nav-tabs > li.active > a {
    background-color: #ffffff;
    color: #4b2e83;
    font-weight: 700;
    border-right: 1px solid #eeeeee; }
    .single-faculty .faculty-bio .faculty-detail .nav-tabs > li.active > a:hover, .single-faculty .faculty-bio .faculty-detail .nav-tabs > li.active > a:focus {
      background-color: #ffffff;
      color: #4b2e83; }
  .single-faculty .faculty-bio .faculty-detail .nav-tabs > li > a {
    background-color: #eeeeee;
    color: #707070;
    text-decoration: none;
    border-radius: 0;
    border-right: 1px solid white; }
    .single-faculty .faculty-bio .faculty-detail .nav-tabs > li > a:hover, .single-faculty .faculty-bio .faculty-detail .nav-tabs > li > a:focus {
      background-color: #ffffff;
      color: #4b2e83; }
  .single-faculty .faculty-bio .faculty-detail .nav-tabs > li:last-of-type > a {
    border-right: 1px solid #eeeeee; }

.single-faculty .news-item {
  margin-bottom: 3rem; }

.single-faculty .back-button {
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  padding: 15px 0; }
  .single-faculty .back-button .uw-btn {
    margin-bottom: 0; }

.profile-grid.flex-row {
  display: flex;
  flex-wrap: wrap; }
  .profile-grid.flex-row [class*="col-"] {
    margin: 0 -1px 30px -1px; }
    .profile-grid.flex-row [class*="col-"] a {
      text-decoration: none; }
    .profile-grid.flex-row [class*="col-"] .profile-tile {
      height: 100%;
      background-color: #ffffff; }
      .profile-grid.flex-row [class*="col-"] .profile-tile .profile-text h2 {
        margin-top: 10px;
        margin-bottom: 5px;
        font-weight: 700;
        font-size: 18px; }

.single-profile .profile-flex-wrap {
  margin-bottom: 30px; }
  .single-profile .profile-flex-wrap .profile-photo-wrap {
    height: 350px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: -15px;
    padding: 0; }
  .single-profile .profile-flex-wrap .profile-meta-info {
    margin-bottom: 30px;
    background-color: #eeeeee;
    padding: 30px; }
    .single-profile .profile-flex-wrap .profile-meta-info h2 {
      margin-top: 0; }

.widget_student_profiles .featured-profile {
  padding-left: 15px;
  padding-right: 0; }
  .widget_student_profiles .featured-profile a p {
    color: #0074bb;
    line-height: 20px; }
  .widget_student_profiles .featured-profile a:hover img {
    opacity: 0.8; }
  .widget_student_profiles .featured-profile a:hover p {
    color: #85754d; }
  .widget_student_profiles .featured-profile a img {
    margin-bottom: 5px; }

@media (min-width: 768px) {
  .single-profile .profile-flex-wrap {
    display: flex;
    margin-bottom: 30px; }
    .single-profile .profile-flex-wrap .profile-meta-info {
      margin-right: -15px;
      margin-left: 15px;
      margin-bottom: 0; } }

.single-news .uw-body-copy .full-width {
  width: 99.5vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.single-news h1 {
  line-height: 1.2; }

.single-news .share-links {
  margin-top: 3rem;
  font-size: 12px;
  float: left;
  width: 100%; }

.single-news .uw-body h1 {
  margin: 10px 0 20px 0; }

.news-list {
  margin-top: 3rem; }
  .news-list .news-item h3 {
    margin-top: 0; }
    .news-list .news-item h3 a {
      color: #4b2e83; }
      .news-list .news-item h3 a:hover {
        text-decoration: underline; }
  .news-list .news-item img {
    margin-top: 3rem; }
  .news-list a.uw-btn.btn-plus {
    background-color: #eeeeee; }
    .news-list a.uw-btn.btn-plus:hover {
      color: #4b2e83;
      cursor: pointer; }
    .news-list a.uw-btn.btn-plus.to-top:after {
      background-position: -37px -603px;
      transform: rotate(270deg); }

.news-meta {
  text-transform: uppercase; }

.read-time {
  color: #707070;
  text-transform: none; }

.featured-story {
  background-color: #eeeeee;
  box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
  -webkit-transition: box-shadow .1s ease,-webkit-transform .1s ease;
  transition: box-shadow .1s ease,-webkit-transform .1s ease;
  transition: box-shadow .1s ease,transform .1s ease;
  transition: box-shadow .1s ease,transform .1s ease,-webkit-transform .1s ease;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
  transform: translateZ(0); }
  .featured-story .text-wrap {
    padding: 20px 30px 30px 30px; }
  .featured-story:hover {
    box-shadow: 0 1px 3px 0 #bcbdbd, 0 0 0 1px #d4d4d5;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px); }

.share-links {
  list-style-type: none;
  padding-left: 0; }
  .share-links li {
    float: left;
    margin-right: 10px; }
    .share-links li a:hover {
      opacity: 0.8; }
    .share-links li a.btn-facebook {
      color: #4867aa; }
    .share-links li a.btn-twitter {
      color: #5ea9dd; }
    .share-links li a.btn-linkedin {
      color: #007bb6; }
    .share-links li a.btn-email {
      color: #444444; }

.tax-research_area .uw-sidebar #research_areas {
  padding: 10px 0 0 40px; }
  .tax-research_area .uw-sidebar #research_areas .textwidget {
    background-color: #d9d9d9;
    background-image: url("../images/Research_1.png");
    background-position: 8% 50%;
    background-size: auto 50%;
    background-repeat: no-repeat;
    padding: 30px 10px 20px 115px; }
    .tax-research_area .uw-sidebar #research_areas .textwidget p {
      color: #4b2e83;
      line-height: 2rem;
      font-weight: 700; }
  .tax-research_area .uw-sidebar #research_areas:hover .textwidget {
    background-image: url("../images/Research_2.png"); }
    .tax-research_area .uw-sidebar #research_areas:hover .textwidget p {
      text-decoration: underline; }

.page-id-221 .tiles [class*='col-'] .tile .tile-text-wrap .title {
  font-size: 16px;
  line-height: 22px;
  padding: 15px 5px; }

.single-job .uw-body-copy .full-width {
  width: 99.5vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.single-job h1 {
  line-height: 1.2; }

.single-job .share-links {
  margin-top: 3rem;
  font-size: 12px;
  float: left;
  width: 100%; }

.job-list {
  margin-top: 3rem; }
  .job-list .job-item h3 {
    margin: 0; }
    .job-list .job-item h3 a {
      color: #4b2e83; }
      .job-list .job-item h3 a:hover {
        text-decoration: underline; }
  .job-list .job-item p {
    margin-bottom: 0; }

.job-meta {
  text-transform: uppercase; }
